a { color: #f26925; }
a:hover { color: #d44b07; }

ul li, ol li { margin-bottom: 10px; }

#header { border-bottom: 5px solid #222222; }

#banner { /* background-image: url(/images/layout/bg_bannerfull.jpg); background-repeat: no-repeat; background-position: bottom center; */ }

#homepage-panels { padding: 20px 0; }
#homepage-panels .t3-module.module { margin-bottom: 0; }
#homepage-panels .custom { text-align: center; color: #222; font-size: 20px; background-color: #dfdfdf; padding: 30px 0; border-radius: 3px; border: 1px solid #d3d3d3: }

#homepage-panels .custom:hover { 
	background: rgb(37,170,225); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgb(37,170,225) 0%, rgb(15,117,188) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgb(37,170,225)), color-stop(100%,rgb(15,117,188))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgb(37,170,225) 0%,rgb(15,117,188) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgb(37,170,225) 0%,rgb(15,117,188) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgb(37,170,225) 0%,rgb(15,117,188) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgb(37,170,225) 0%,rgb(15,117,188) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25aae1', endColorstr='#0f75bc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#homepage-panels .custom p:last-child { margin-bottom: 0; }

@media (max-width:768px) {
	#homepage-panels .col-xs-12 { margin-bottom: 1em; }
}

#content-top { padding: 20px; }
#content-top h1 { margin: 0;  }

.navigation #main-navigation { text-align: right; }
.navigation #main-navigation li { display: inline-block !important; }

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background-color: #f26925; }

@media (max-width:768px) {
	.t3-header { padding: 10px !important; }
	.navigation { margin-top: 10px; }
	.navigation #main-navigation { text-align: center; }
	.navigation #main-navigation li  { margin: 3px; }
}

/* Kurious Diagram */
.moduletable.kurious-diagram { position: relative; }

.moduletable.kurious-diagram img.kurious-diagram-img {  }

.moduletable.kurious-diagram ul.kurious-diagram-ul { margin: 0; padding: 0; list-style: none; z-index: 5; }
.moduletable.kurious-diagram ul.kurious-diagram-ul li { margin: 0; padding: 6px; border-radius: 50px; width: 90px; height: 90px; display: table; overflow: hidden; position: absolute; background-color: #f26a28; }
.moduletable.kurious-diagram ul.kurious-diagram-ul li a { display: table-cell; text-align: center; vertical-align: middle;  color: #ffffff; font-size: 11px; font-weight: bold; line-height: 12px; text-transform: uppercase; }
.moduletable.kurious-diagram ul.kurious-diagram-ul li:hover { background-color: #144174; }
.moduletable.kurious-diagram ul.kurious-diagram-ul li a:hover { text-decoration: none; }

.moduletable.kurious-diagram ul.kurious-diagram-ul li.item-01 { left: 360px; top: 60px; } /* Comms Hub */
.moduletable.kurious-diagram ul.kurious-diagram-ul li.item-02 { left: 420px; top: 208px; } /* Curriculum Builder */
.moduletable.kurious-diagram ul.kurious-diagram-ul li.item-03 { left: 360px; top: 350px; } /* Content Builder */
.moduletable.kurious-diagram ul.kurious-diagram-ul li.item-04 { left: 216px; top: 405px; } /* Digital Asset Manager */
.moduletable.kurious-diagram ul.kurious-diagram-ul li.item-05 { left: 72px; top: 350px; } /* Learning Management System */
.moduletable.kurious-diagram ul.kurious-diagram-ul li.item-06 { left: 14px; top: 208px; } /* Evaluation / Analytics Manager */
.moduletable.kurious-diagram ul.kurious-diagram-ul li.item-07 { left: 72px; top: 60px; } /* Through Life Support */
.moduletable.kurious-diagram ul.kurious-diagram-ul li.item-08 { left: 216px; top: 10px; } /* Simulation / Scenario Engine */

/* Article Page */
.item-image.article-image.article-image-full { padding-right: 20px; width: 35%; }
.item-image.article-image.article-image-full img { width: 100%; }

ol.breadcrumb { padding: 5px; font-size: 11px; }
ol.breadcrumb > li { margin-bottom: 0; }

/* Contact Page */
.contact-form .controls input,
.contact-form .controls textarea,
.contact-form .controls textarea { width: 50% !important; }

@media (max-width: 768px) {

	.contact-form .controls input,
	.contact-form .controls textarea,
	.contact-form .controls textarea { width: 100% !important; }

	.form-horizontal .control-group .controls { margin-left: 0 !important; }
	
}
.contact-form textarea#contact-form-message { height: 250px; resize: none; }